package com.ywt.mg.configs;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;


/**
 * @author daiyihua
 * @create 2019-02-26 11:54 AM
 * @desc 配置文件传过来的参数配置
 **/
@Component
public class ParameterConfigurer {

    @Value("${test.doctor.ids}")
    private String testDoctorIds;

    @Value("${test.admin.ids}")
    private String testAdminIds;

    @Value("${test.doctor.codes}")
    private String testDoctorCodes;

    @Value("${ywt.mg.env}")
    private String ywtMgEnv;

    public String getTestDoctorIds() {
        return testDoctorIds;
    }

    public String getTestAdminIds() {
        return testAdminIds;
    }

    public String getTestDoctorCodes(){
        return testDoctorCodes;
    }

    public String getYwtMgEnv(){return ywtMgEnv;}

}
